
Finite State Machine Based Testing - Bug #382

websocket connection is blocked in yet unknown host configuration

2015-02-24 13:38 - Florian Lier

Status: Closed Start date: 2015-02-24

Priority: Urgent Due date:  

Assignee: Florian Lier % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.17 Spent time: 0.00 hour

Description

In a yet unknown host configuration the websocket connection cannot be established. Therefore, this feature has been disabled in

0.17 and the master version since it completely prohibits FSMT execution

History

#1 - 2015-02-24 13:38 - Florian Lier

- Priority changed from Normal to Urgent

#2 - 2015-09-22 10:31 - Florian Lier

- Status changed from New to Closed
